.form_section {
background-color: ;
height:300px;
overflow:hidden;
width:258px;
padding:0px;
}

.form_section_how{
background:;
height:300px;
overflow:hidden;
width:258px;

}




.form_header {
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	padding-top:65px;
	text-align:center;
	width:170px;
}

.one_hour {
	color:#2D2D2D;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;

}

.form {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	width:200;
	padding-bottom:-10px;
	border-right:thin;
}
.form_dropdown {
	margin-bottom:0px;
	width:105px;
margin:0px;
}

.form_input {
	margin-bottom:0px;
width:105px;

}

.submit_button {
	margin-top:0px;
border:0px;
padding-bottom:-10px;
}
